/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "Kurzübersicht" ;

"touchbar.today" = "HEUTE" ;

"touchbar.to.prj.start" = "↪︎ Projektstart" ;

"touchbar.to.today" = "↪︎ Heute" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "Filter aktivieren" ;

"tips.after.color.changed.when.critical.path" = "Die neue Farbe wird wirksam, nachdem Sie den \nAnzeigestil des Gantt-Diagramms geändert haben" ;

"your.input.work" = "deine Eingabe" ;

"pe.only.assign.to.task" = "Nur eine einzelne Aufgabe an Ressourcen zuweisen" ;

"pe.no.member.filtered" = "Es gibt kein Mitglied, das die Filterbedingung erfüllt" ;

/* ** Search ** */
"search.replace.title" = "Suchen und Ersetzen" ;

"search.title" = "Suchen" ;

"search.please.enter" = "(Bitte geben Sie einen Text für die Suche ein)" ;

"search.please.click.button" = "(Bitte klicken Sie auf die Schaltfläche \"Suchen\", um fortzufahren)" ;

"search.no.found" = "Keine passenden Aufgaben gefunden" ;

/* ** Repeat ** */
"repeat.day" = "Tag" ;

"repeat.week" = "Woche" ;

"repeat.month" = "Monate" ;

"repeat.same.group" = "Die gleiche Gruppe" ;

"repeat.new.group" = "Neue Gruppe" ;

"repeat.new.subprj" = "Ein neues Teilprojekt" ;

"repeat.working.day" = "Arbeitstag" ;

/* ** Task Summary ** */
"summary.working.days" = "Arbeitstage" ;

"summary.duration" = "Die Summe an Tagen" ;

/* ** format ** */
"work.hours.unit" = " Stunden" ;

"work.hour.unit" = " Stunde" ;
